Better ListView Class Reference |

# BetterListViewCheckedIndexCollection.RemoveAt Method

Deselect the specified item by removing in from the specified position in the list.

public override void RemoveAt(
int index
);

#### Parameters

index
  The zero-based index of the item to remove.

#### Implements

IList<int>.RemoveAt

#### See Also

BetterListViewCheckedIndexCollection Class | ComponentOwl.BetterListView Namespace